summaryrefslogtreecommitdiff
path: root/bin/common
diff options
context:
space:
mode:
authorRaymaekers Luca <raymaekers.luca@gmail.com>2024-01-25 14:08:22 +0100
committerRaymaekers Luca <raymaekers.luca@gmail.com>2024-01-25 14:08:22 +0100
commit8b9ad23bc056930beedb0d0d13230ab97fbbe2ef (patch)
treee50ec490c0d8160aeca80d85cbd13c1668a7aa89 /bin/common
parent10c43dd31bbf7249b0114ac56868c7860f61d2b0 (diff)
uncomment notify-send
Diffstat (limited to 'bin/common')
-rwxr-xr-xbin/common/ytclipo4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/common/ytclipo b/bin/common/ytclipo
index 6416a15..1a82df2 100755
--- a/bin/common/ytclipo
+++ b/bin/common/ytclipo
@@ -2,7 +2,7 @@
inp="$(ytlink)"
>&2 printf "inp: %s\n" "$inp"
-# notify-send "ytclipo" "downloading <i>$inp</i>" || :
+notify-send "ytclipo" "downloading <i>$inp</i>" || :
yt-dlp "$inp" \
--restrict-filenames \
@@ -11,4 +11,4 @@ yt-dlp "$inp" \
-S "res:1080" \
-P "$HOME/vids/youtube/" \
-o "%(channel)s/%(title)s.%(ext)s"
-# notify-send "ytclipo" "finished downloading." || :
+notify-send "ytclipo" "finished downloading." || :